Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-06-2016 19:50:16

rodrigue7800
Membre
Lieu : beloeil
Distrib. : debian 9 / ubuntu 18.04
(G)UI : mate
Inscription : 01-03-2016
Site Web

pourquoi? libsane-dev a refusé

bonsoir,

j'ai installer libsane-dev mais il refusé ftp.be.debian a dit echec parske hier soir mon hp c4580 a eu quand je scanné sous application mais il dit erreur scanner ? et aussi quand je croche carré que j'ai remis mais il dit carré rougé que je connais réparer cassé le paquet dit echec sad
laquelle une problème ?
libsane n'a pu mise à jours ?


ma dépot belge de debian sad( :

# depot de debian jessie
deb http://ftp.be.debian.org/debian/ jessie main contrib non-free
deb-src http://ftp.be.debian.org/debian jessie main contrib non-free

# depot de debian jessie
deb http://ftp.be.debian.org/debian/ jessie main contrib non-free
deb-src http://ftp.be.debian.org/debian jessie main contrib non-free



sinon demain je ferai un format de debian 8.4 sad(
voila je précis une aide de vous solutions pour un truc

Bonsoir veiller excuser car il n'écrit pas bien le français donc ne tenais pas compte des faute quand il écrit
la groupe des linux amis sur ce facebook : https://www.facebook.com/groups/199571637321174/
la francorphone d'openmediavault https://www.facebook.com/groups/1533132290044409

Hors ligne

#2 03-06-2016 20:09:48

rodrigue7800
Membre
Lieu : beloeil
Distrib. : debian 9 / ubuntu 18.04
(G)UI : mate
Inscription : 01-03-2016
Site Web

Re : pourquoi? libsane-dev a refusé

carré rouge = cassé sad ouuuinnn

Bonsoir veiller excuser car il n'écrit pas bien le français donc ne tenais pas compte des faute quand il écrit
la groupe des linux amis sur ce facebook : https://www.facebook.com/groups/199571637321174/
la francorphone d'openmediavault https://www.facebook.com/groups/1533132290044409

Hors ligne

#3 03-06-2016 21:35:51

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : pourquoi? libsane-dev a refusé

Bonsoir
c'est celui la => https://packages.debian.org/jessie/libsane-dev  ?
peut etre enlevé puis purger et refaire une installation propre ?

c'est quoi ton scanner , un "hp c4580" ?  (imprimante et scanner )

elle est en wifi ou ethernet ton imprimante ?

https://forum.ubuntu-fr.org/viewtopic.php?id=317642

il y aurait un driver libre linux chez HP , c'est peut etre la solution   smile

Dernière modification par robert2a (03-06-2016 21:42:10)

Hors ligne

Pied de page des forums